/*#region #gallerycat*/
#mixitup-filters {
  padding:0;
 // margin:0 auto;
  li {
    list-style: none;
    // font-weight: $font-weight-semibold;
    margin-right: 20px;
    cursor: pointer;

    span {
      padding: 0 5px 5px 5px;
      display: block;
      position: relative;

      &:after {
        @include animation();
        content: "";
        width: 100%;
        height: 2px;
        position: absolute;
        background-color: $primary-color;
        bottom: 0;
        left: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
      }
    }

    &:last-child {
      margin-right: 0;
    }

    &:hover {
      color: $primary-color;

      span {
        &:after {
          -webkit-transform: scale(1);
          -ms-transform: scale(1);
          transform: scale(1);
        }
      }
    }

    span.mixitup-control-active {
      color: $primary-color;

      &:after {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
      }
    }
  }
}

#mixitup-list {
  .item {
    width: calc((100% / 4));
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/*#endregion*/

/*#region #tongquan*/
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  #mixitup-list {
    .item {
      width: calc((100% / 3));
    }
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  #mixitup-list {
    .item {
      width: 50%;
    }
  }

  #mixitup-filters {
    @include non-flex-container();
    @include clearfix();
    li {
      width:  100%;
      margin-left: 0;
      margin-right: 5px;
      float: left;
      text-align: center;

      span {
        display: inline-block;
        padding: 10px 0;
      }

      &:nth-child(2n) {
        margin-left: 5px;
        margin-right: 0;
      }
    }
  }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}

/*#endregion*/
